Subject: 2-dimensional boundary conditions

From: Simon Hogg <[email-masked]>
Date: Mon, 06 Oct 1997 10:11:00 +0100

I have a modelling problem that is crying out for 2-d boundary conditions
(solvent at surface).

Unfortunately, my software only has 3-d bondary conditions.  Does anyone
have any coding experience of adjusting the 3-d boundary conditions so they
only apply over 2 dimensions, leaving the third dimension to be modelled
(semi-infinitely)

--	Simon Hogg, Imperial College, London, UK
Tel.	+44 171 589 5111 ext. 56721
Fax.	+44 171 584 3194
Email:	[email-masked]   Glass-List: [email-masked]

---

From: Bob Funchess <[email-masked]>
Date: Mon, 6 Oct 1997 22:04:10 GMT

Simon Hogg wrote:
> 
> I have a modelling problem that is crying out for 2-d boundary
> conditions (solvent at surface).
> 
> Unfortunately, my software only has 3-d bondary conditions.  Does
> anyone have any coding experience of adjusting the 3-d boundary
> conditions so they only apply over 2 dimensions, leaving the third
> dimension to be modelled (semi-infinitely)

Assuming your software allows you to set cutoff distances, the usual
trick is to use 3D boundary conditions with one of the dimensions set to
some very large value.  If the copy in the third dimension is further
away than the cutoff distance, the "layers" won't interact. 

-- 
Dr. Robert B. Funchess                    [email-masked]
Senior Scientist, Scientific Support      Voice (619) 458-9990 x738
Molecular Simulations Inc.                FAX   (619) 458-0431
9685 Scranton Road                        
San Diego, CA 92121-3752                  http://www.msi.com/